View Issue Details

IDProjectCategoryView StatusLast Update
0000150FakturamaAllgemein (General)public2019-01-25 14:23
ReporterBorneBjoernAssigned Torheydenr 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.5.2 
Target Version2.0.1Fixed in Version2.0.1 
Summary0000150: Fehlender Platzhalter
Description

Leider kann ich keinen Platzhalter finden, der

  • die Summe einzelner Rabatte,
  • den Wert von "x-Prozent Rabatt auf den Nettopreis des Artikels y",
  • die Differenz in Euro vom Netto Originalpreis des Artikels zum tatsaechlich berechnteten (rabatierten) Preis
    abbildet
    Hintergrund:
    Es gibt ein paar Kunden, die bekommen von mir - auf einzelne Artikel - einen Rabatt. Diesen moechte ich so gut wie moeglich in den Angeboten und Rechnungen darstellen koennen.
    Leider funktioniert dies bisher nur fuer die Rabatte, die pauschal auf alle Artikel vergeben werden koennen (ITEMS.DISCOUNT.*)
TagsNo tags attached.

Activities

miracolitag

2014-09-09 12:58

reporter   ~0000403

Hallo,
ich möchte mich gern an diesen Feature-Wunsch ranhängen, auch wenn er als Zielversion die 2.1 ;-( angibt.
Ich bin auf der Suche nach einem Platzhalter, der die Summe aller in einer Bestellung gewährten Rabatte ausgibt, also die Summe der Artikelrabatte + den Rabatt auf den Gesamtbetrag.
Vielleicht empfehlen sich in Ergänzung zu BorneBjoern mehrere Platzhalter zum Thema Rabatt.
Unser Hintergrund: Wenn der Kunde schon Rabatt bekommt, sollte man als Verkäufer damit auch kräftig klappern können, z.B. "Ihre gesamten Rabatte auf diese Bestellung betragen: x,xx Euro".
Danke und viele Grüße

rheydenr

2018-01-19 01:13

administrator   ~0000663

DOCUMENT.ITEMS.NET.DISCOUNTED ... Summe Netto-Rabatt über alle Items (rabattierte Zwischensumme der Artikel (netto))
ITEM.NET.DISCOUNT.VALUE ... Rabatt absolut auf den Nettowert des Artikels
ITEM.GROSS.DISCOUNT.VALUE ... Rabatt absolut auf den Bruttowert des Artikels

Issue History

Date Modified Username Field Change
2012-09-28 00:46 BorneBjoern New Issue
2013-05-23 22:50 rheydenr Assigned To => rheydenr
2013-05-23 22:50 rheydenr Status new => assigned
2013-05-23 22:50 rheydenr Target Version => 2.0.0
2013-09-07 00:02 rheydenr Target Version 2.0.0 => 2.1.0
2014-09-09 12:58 miracolitag Note Added: 00403
2017-12-30 21:56 rheydenr Target Version 2.1.0 => Pipeline
2017-12-30 22:50 rheydenr Target Version Pipeline => 2.0.3
2018-01-18 22:58 rheydenr Target Version 2.0.3 => 2.0.1
2018-01-19 01:13 rheydenr Status assigned => resolved
2018-01-19 01:13 rheydenr Resolution open => fixed
2018-01-19 01:13 rheydenr Fixed in Version => 2.0.1
2018-01-19 01:13 rheydenr Note Added: 0000663